.contact-my {
    position: fixed;
    background: #00A34C;
    color: #FFFFFF;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 1;
    font-size: 28px;
    font-weight: bold;
    border-radius: 10%;
    right: 10px;
    bottom: 50px;
    transition: background 0.5s;
    z-index: 110;
    padding-top: 10px !important;
}

.contact-my img { width: 20px; }
.contact-my:hover { background: #00722f; color: #3f83f8; }
.thumb-info-best {
    background-color: #9DEF3D;
    color: #233f00;
    border-radius: 0px 5px 5px 0px;
    position: absolute;
    /*display: inline-block;*/
    left: 0;
    top: 0;
    font-size: 0.9em;
    font-weight: 600;
    letter-spacing: 0;
    margin: 8px -2px -15px 0px;
    padding: 6.5px 12px;
    text-transform: uppercase;
    z-index: 2;
    line-height: 2.3;
}
